/*
Theme Name:     40 South News
Theme URI:      http://largoproject.org
Description:    Child theme for Newsdesk.org built with Project Largo from INN.
Author:         INN Nerds
Author URI:     http://nerds.inn.org
Template:       largo
Version:        0.1.0
*/

.header-ad-zone .widget {
  padding: 5px 0 0;
  margin-bottom: 10px;
}
.alert-wrapper {
  background-color: #fff;
}
#alert-container,
.alert-wrapper .widget {
  padding: 0;
}
#left-rail .widget {
  padding-left: 0;
}
#sidebar .widget {
  padding-right: 0;
}
.top-story img {
  margin-bottom: 24px;
}
.top-story h2 {
  font-size: 38px;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .alert-wrapper,
  #alert-container,
  .alert-wrapper .widget,
  #left-rail .widget,
  #sidebar .widget {
    padding: 0 3%;
  }
}
@media screen and (max-width: 480px) {
  .home #page {
    padding-top: 44px;
  }
  .home #main {
    margin-top: 0;
  }
}